I hate to be a pain, but I've been out of the scene for a while and have no clue what to do to get to ZombieStomped. I'm fine until GB comes into the mix. Do I have to go back to stock first, or can I go straight from rubiX 1.9.0 to .591 GB then to zombiestomped? Also, is it recommended to go straight to .591, or should I go to .588 (or w/e it is) because of the new baseband?

Sorry again, but I've heard some great things about zombiestomped and it just seems like I'm living in the past with this rubiX 1.9.0.